Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 14:55:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Kashif Khan                    Yex           06:44 PM, 08th Mar                     Kashif Khan                    Yes           06:44 PM, 08th Mar                     Kashif Khan                    Sorry i was on call with  center point           06:45 PM, 08th Mar                     Kashif Khan                    My order still not delivered           06:45 PM, 08th Mar                   Abdulqader                    Hi Kashif, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:45 PM, 08th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:45 PM, 08th Mar                     Kashif Khan                    Ok sir           06:46 PM, 08th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           06:47 PM, 08th Mar                     Kashif Khan                    Ok wait           06:48 PM, 08th Mar                     Kashif Khan                    8417783676           06:48 PM, 08th Mar                   Abdulqader                   Is this contact number correct +96591100669?             06:50 PM, 08th Mar                     Kashif Khan                    Yes           06:50 PM, 08th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:51 PM, 08th Mar                     Kashif Khan                    Okay sir           06:52 PM, 08th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:52 PM, 08th Mar                     Kashif Khan                    I need at tomorrow from 9 am to 12:30 pm           06:52 PM, 08th Mar                   Abdulqader                   Ok sure we will do the needful.           06:53 PM, 08th Mar                     Kashif Khan                    Thank you sir           06:53 PM, 08th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:54 PM, 08th Mar                     Kashif Khan                    No thanks           06:54 PM, 08th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:54 PM, 08th Mar                     Kashif Khan                    Welcome           06:55 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5813637